* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Lato", sans-serif;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

.abt-section-2 p {
  width: 70%;
  margin: 1% auto;
}

.abt-content .date p {
  width: 50%;
  margin: 2% auto;
  text-align: center;
  padding: 5px 0;
  color: #272a31;
}

.abt-content span {
  font-size: 18px;
}

.main-program .see-the-whole-program a {
  color: white;
}

.hero-section {
  background: url("../assets/bg_img.jpg");
}

.hero-section .announcement-bar {
  display: flex;
  justify-content: end;
  padding: 12px 150px 12px 0;
  gap: 24px;
  align-items: baseline;
  background-color: #272a31;
  color: #d3d3d3;
}

.hero-section .announcement-bar a {
  color: #d3d3d3;
  text-decoration: none;
}

.hero-section .main-nav-link-wrapper {
  background-color: white;
  display: grid;
  grid-template-columns: 35% 60%;
  gap: 5%;
  text-align: center;
  padding: 1% 10% 1% 10%;
}

.main-nav-link-wrapper .logo {
  width: 100%;
}

.hero-section .main-nav-link-wrapper .main-nav-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hero-section .main-nav-link-wrapper .main-nav-list a {
  color: #272a31;
}

.hero-section .main-nav-link-wrapper .main-nav-list .nav-btn {
  padding: 10%;
  border: 4px solid #ec5242;
  min-width: 120px;
}

.hero-section .main-nav-link-wrapper .main-nav-list .nav-btn a {
  color: #ec5242;
}

.section,
.to-be-section {
  padding: 0 10%;
}

.content {
  padding: 10%;
}

.content .heading-heavy {
  font-weight: 900;
  font-size: 70px;
  width: 89%;
  color: transparent;
  -webkit-background-clip: text;
  background-image: url("../assets/1.PNG");
  background-position: center;
}

.content .description {
  border: 4px solid white;
  padding: 12px;
  width: 60%;
}

.content .date p {
  font-size: 30px;
  font-weight: 900;
  width: 100%;
  padding: 5px 0;
  color: #272a31;
}

.content span {
  font-size: 18px;
}

.main-program {
  background-image: url("../assets/dotedbg.png");
  background-color: #292e39;
  padding: 1% 10% 5% 10%;
}

.main-program .see-the-whole-program {
  text-align: center;
  margin-top: 5%;
}

.main-program .see-the-whole-program u {
  color: white;
}

.main-program .headline-wrapper {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 12px;
  padding: 35px 0;
  color: white;
}

.main-program .programs-wrapper .programs-wrapper-ul {
  display: flex;
  gap: 2px;
}

.main-program .programs-wrapper .programs-wrapper-ul .program {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 10px;
  background-color: rgb(60, 63, 70);
  padding: 10px;
}

.main-program .programs-wrapper .programs-wrapper-ul .program span {
  color: #ec5242;
  font-weight: 600;
  font-size: 18px;
}

.main-program .programs-wrapper .programs-wrapper-ul .program i {
  color: white;
}

.main-program .programs-wrapper .programs-wrapper-ul .program p {
  color: white;
  font-size: 14px;
}

.main-program .programs-wrapper .programs-wrapper-ul .program:hover {
  border: 2px solid white;
}

.abt-section-2 img {
  width: 50%;
  margin: 3% auto;
}

.last-section-footer .footer-logo-wrapper img {
  width: 100%;
}

.desktop-footer .desktop-footer-widget-1 .desktop-footer-partners img {
  width: 20%;
  object-fit: contain;
}

.desktop-footer .desktop-footer-widget-2 {
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: white;
  display: flex;
  gap: 24px;
}

.desktop-footer .desktop-footer-widget-2 .dektop-footer-logo {
  width: 30%;
}

.desktop-footer .desktop-footer-widget-2 .dektop-footer-logo img {
  width: 100%;
}

.feature-speakers {
  padding: 5%;
}

.feature-speakers .heading-mid-heavy-bg-light {
  text-align: center;
  font-weight: 700;
}

.feature-speakers .speakers-wrapper {
  margin: 5% 0;
  display: grid;
  grid-template-columns: 45% 50%;
  gap: 5%;
  row-gap: 5%;
}

.feature-speakers .speakers-wrapper .speaker {
  display: flex;
  gap: 5%;
}

.feature-speakers .speakers-wrapper .speaker .speaker-title {
  color: #ec5242;
}

.feature-speakers .speakers-wrapper .speaker .speaker-content {
  display: flex;
  flex-direction: column;
  gap: 1%;
}

.feature-speakers .speakers-wrapper .speaker .speaker-content hr {
  width: 25px;
  margin: 5px 0;
}

.feature-speakers .speakers-wrapper .speaker .img-bg {
  width: 60%;
  background-image: url("../assets/bgFrame.png");
  padding: 10px 0 0 10px;
  background-size: 50%;
  background-repeat: no-repeat;
}

.feature-speakers .speakers-wrapper .speaker .img-bg img {
  width: 100%;
}

.feature-speakers .showMoreOrLess {
  display: none;
}

.desktop-footer {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.desktop-footer .desktop-footer-widget-1 {
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #292e39;
}

.desktop-footer .desktop-footer-widget-1 .desktop-footer-title {
  text-align: center;
  color: #d3d3d3;
}

.desktop-footer .desktop-footer-widget-1 .desktop-footer-partners {
  display: flex;
  justify-content: space-around;
}

.abt-content {
  padding: 10%;
  text-align: center;
}

.abt-content .abt-heading-light {
  color: #ec5242;
  font-size: 24px;
}

.abt-content .abt-heading-heavy {
  font-weight: 900;
  font-size: 70px;
  width: 89%;
  color: transparent;
  -webkit-background-clip: text;
  background-image: url("../assets/1.PNG");
  background-position: center;
}

.abt-content .abt-description {
  border: 1px solid #d3d3d3;
  padding: 12px;
  width: 60%;
  margin: 25px auto;
  background-color: white;
}

.abt-section-2 {
  text-align: center;
  padding: 5%;
  border-bottom: 2px solid #d3d3d3;
}

.abt-section-3 {
  text-align: center;
  padding: 5%;
}

.abt-past-events-card-wrapper {
  display: flex;
  gap: 5%;
  justify-content: center;
  margin-top: 5%;
  height: 250px;
}

.abt-card-1 {
  background: linear-gradient(rgba(236, 82, 66, 0.8), rgba(236, 82, 66, 0.8)), url("/assets/win1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding-top: 60px;
  color: white;
  width: 30%;
}

.abt-section-3 .abt-past-events-card-wrapper .abt-card-1 .abt-past-event-2022 {
  margin-top: 25px;
  font-weight: 900;
  font-size: 2rem;
}

.abt-card-2 {
  background: linear-gradient(rgba(236, 82, 66, 0.8), rgba(236, 82, 66, 0.8)), url("../assets/win2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding-top: 60px;
  color: white;
  width: 30%;
}

.abt-section-3 .abt-past-events-card-wrapper .abt-card-2 .abt-past-event-2022 {
  margin-top: 25px;
  font-weight: 900;
  font-size: 2rem;
}

.last-section-footer {
  display: flex;
  gap: 10%;
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: #292e39;
  color: #d3d3d3;
}

.last-section-footer .footer-logo-wrapper {
  width: 30%;
}

.btn-partners {
  display: none;
}

.cancel-mobile-menu-icon {
  display: none;
}

.join-udm-wrapper {
  display: none;
}

.underline {
  width: 50px;
  border: 2px solid #ec5242;
  margin: 12px auto;
}

.heading-light {
  font-weight: 500;
  font-size: 30px;
  color: #ec5242;
}

li {
  list-style-type: none;
}
